%define oname   fog-xml

Name:       ruby-%{oname}
Version:    0.1.4
Release:    %mkrel 1
Summary:    Shared XML related functionality for fog
Group:      Development/Ruby
License:    MIT
URL:        https://github.com/ruby/%{oname}
Source0:    https://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Shared XML related functionality for fog

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}

#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install



%changelog
* Thu Jul 21 2022 bcornec <bcornec> 0.1.4-1.mga9
+ Revision: 1869680
- Import ruby-fog-xml for vagrant-libvirt
- Created package structure for ruby-fog-xml.

